/* ... (seu CSS existente) */
body {
  font-family: Arial, sans-serif;
  background-color: #e0f2f1; /* Verde claro */
  margin: 0;
  display: flex;
  height: 100%;
  flex-direction: column;
  min-height: 100vh;
}

header {
  display: flex;
  justify-content: space-between;
  background-color: #cfecc0;
  align-items: center;
  padding: 20px;
}

.logo-icon {
  /*width: 30px; /* Ajuste o tamanho conforme necessário */
  /*height: 30px;*/
  width: 200px; /* Ajuste o valor para o tamanho desejado */
  height: auto; /* Mantém a proporção da imagem */

}

.logo-text {
  margin-left: 10px;
}

.login-button {
  background-color:  #227024; /*#4CAF50;*/ /* Verde mais escuro */
  color: white;
  padding: 5px 20px;
  border-radius: 12px;
  border: none;
}

main {
  flex-grow: 1;
  position: relative;
}


  .background-image {
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1; /* Para a imagem ficar atrás do conteúdo */
}
.center-image {
  display: flex;
  justify-content: center;
  align-items: center;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.center-image img {
  max-width: 300px; /* Ajuste o tamanho máximo conforme necessário */
  max-height: 300px;
}

footer {
  background-image: url('/assets/images/fundo-rodape.png');
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  min-height: 100px; /* Ajuste a altura do rodapé conforme necessário */
}
footer * {
  color: white;
}

.centralizado {
  /* Centraliza o texto */
  display: flex;
  justify-content: center;
}

.container {
  max-width: 1200px;
  margin: 0 auto;
  justify-content: space-between;

  display: grid;
  grid-template-columns: repeat(3, 1fr); /* Cria 3 colunas de largura igual */
  gap: 20px;
}

.container-footer {
    max-width: 1200px;
    margin: 0 auto;
    justify-content: space-between;

    display: grid;
    grid-template-columns: repeat(3, 1fr); /* Cria 3 colunas de largura igual */
    gap: 20px;
  }


.column {
  text-align: left;
  padding: 10px;
}

/*
.nav a {
  background-color: #228B22;
  color: white;
  padding: 10px 20px;
  border-radius: 5px;
  border: none;
  text-decoration: none;
}
*/

nav {
  display: flex;
  align-items: center;
  justify-content: flex-end; /* Alinha os itens para a direita */
}

nav a {
  color: #228B22; /* Verde escuro */
  font-weight: bold; /* Texto em negrito */
  text-decoration: none; /* Remove o sublinhado padrão dos links */
  margin-left: 15px;
  margin-right: 30px;
}

.login-button:hover,
.nav a:hover {
  background-color: #166516; /* Verde mais escuro ao passar o mouse */
}


/* Botão do whatsapp */

.whatsapp-button {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 100;
}

.whatsapp-button img {
    width: 60px;
    /* Ajuste o tamanho do ícone conforme necessário */
    height: 60px;
    border-radius: 50%;
    box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease;
}

.whatsapp-button img:hover {
    transform: scale(1.1);
    /* Efeito ao passar o mouse sobre o ícone */
}


.mb-30{
    margin-bottom: 30px;
}

.mb-40{
    margin-bottom: 30px;
}

.mt-30{
    margin-top: 30px;
}

.mt-40{
    margin-top: 30px;
}


@media screen and (max-width: 768px) {
    .container-footer {
        display: block;
        text-align: center;
    }

    .container-footer .column {
        text-align: center;
    }


}

